Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: com.irtsaintexupery.pseim.edit;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: com.irtsaintexupery.pseim.pseim.provider.PseimEditPlugin$Implementation
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: com.irtsaintexupery.pseim.seim.provider,
 com.irtsaintexupery.pseim.pseim.provider
Require-Bundle: org.eclipse.core.runtime,
 com.irtsaintexupery.pseim;visibility:=reexport,
 org.eclipse.emf.edit;visibility:=reexport,
 com.irtsaintexupery.pseim.edit;visibility:=reexport
Bundle-ActivationPolicy: lazy
